Member Nodes - MNDeployment #3207

BIOTA - FAPESP MN
2012-09-05 03:06 - Dave Vieglais

Status: Deferred Start date: 2013-01-30
Priority: Normal Due date: 2014-08-01
Assignee: Matthew Jones % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Latitude: -23.56 MN_Date_Online:
Longitude: -46.61 Name:
MN Description: Logo URL:

Base URL: Date Upcoming:
Nodeldentifier: Date Deprecated:
MN Tier: Information URL:

Software stack:

Version:

Description
This issue is to track the deployment of the BIOTA - FAPESP member node.

Biota

They have deployed a test Metacat server to evaluate whether becoming a MN makes sense for the Biota program inside of
EMBRAPA. This is a separate instance from other possible EMBRAPA nodes. Contacts for this project are Debora Drucker and
Tiago E. M. Duque Estrada, both with EMBRAPA. The test Metacat is located http:/biota.gradiente.ib.unicamp.br/biota/. Matt Jones
met with the Biota team to discuss DataONE and the possibility of becoming a MN, and there is promise, but an uncertain schedule.
More discussions need to take place before a decisions are made.

Subtasks:

Task # 3208: Collate node application metadata for the BIOTA - FAPESP MN New
Related issues:

Related to Member Nodes - MNDeployment #3217: EMBRAPA member node Deferred 2013-01-30 2014-08-01
History

#1 - 2012-09-05 17:24 - Ben Leinfelder

- Assignee changed from Matthew Jones to Ben Leinfelder

#2 - 2012-09-07 22:59 - Ben Leinfelder

They are working on their current Metacat deployment. Seem to be using a self-signed certificate for https so we should discuss whether or not that
can use a commercially-signed certificate or issue them a DataONE-signed server certificate.

http://biota.gradiente.ib.unicamp.br/biota/d1/mn/vi/node

#3 - 2012-12-14 01:40 - Matthew Jones
- Description updated
- Status changed from New to In Review

- Assignee changed from Ben Leinfelder to Matthew Jones
#4 - 2013-01-25 20:03 - Dave Vieglais

- Due date set to 2013-01-25
- Target version set to Deploy by RSV
http://biota.gradiente.ib.unicamp.br/biota/
http://biota.gradiente.ib.unicamp.br/biota/d1/mn/v1/node

#5 - 2013-01-30 16:34 - Dave Vieglais
- Due date changed from 2013-01-25 to 2013-02-28

- Status changed from In Review to In Progress

#6 - 2013-01-30 18:43 - Matthew Jones
- Start date deleted (2012-09-05)
- Due date deleted (2013-02-28)
- Target version deleted (Deploy by RSV)

#7 - 2013-01-30 19:52 - Matthew Jones
- Due date set to 2014-08-01

- Target version set to Deferred

- Start date set to 2013-01-30

#8 - 2013-01-30 20:02 - John Cobb
- Subject changed from Deploy the BIOTA - FAPESP MN to BIOTA - FAPESP MN

#9 - 2013-08-05 17:08 - Laura Moyers
- Latitude set to -23.56

- Longitude set to -46.61

#10 - 2013-08-23 12:54 - Bruce Wilson

- Status changed from In Progress to Deferred

Given above comments, reclassifying status to Deferred.

#11 - 2015-12-03 19:36 - Laura Moyers

- Target version deleted (Deferred)

Changing target version from "deferred" to blank so that this will be visible in the backlog and available for evaluation.

#12 - 2016-06-23 01:27 - Laura Moyers
- Related to MNDeployment #3217: EMBRAPA member node added
